We have been made aware of a security vulnerability in "WPBakery Page Builder", a popular page builder plugin for WordPress that has been used on a majority of the WordPress websites built by MyWork. We have gone through the websites hosted by MyWork that have this plugin installed and ensured they are using the latest version of the plugin where this vulnerability has been fixed.


More information regarding this vulnerability can be found here. If you have any questions or concerns regarding your website, please feel free to create a support ticket and our team will be in contact.